<!ENTITY option.caption			"Options">
<!ENTITY option.insert.images.label	"Allows you to quickly enable and disable Java and JavaScript from the statusbar.">
<!ENTITY option.show.GP.label	        "Show 'J' and 'JS' sign in Firefox status bar (fast en/disabler)">
<!ENTITY gp.options.popup	        "QuickJava Options...">
